[Desktop Entry]
Name=KWin test
Name[af]=KWin toets
Name[ar]=اختبار كوين
Name[be]=Тэст KWin
Name[be@latin]=Test dla akońnika „KWin”
Name[bg]=Тест KWin
Name[bn]=Kwin পরীক্ষা
Name[bn_IN]=KWin পরীক্ষা
Name[ca]=Test de KWin
Name[ca@valencia]=Test de KWin
Name[csb]=Test KWin
Name[cy]=arbrawf KWin
Name[da]=KWin-test
Name[de]=KWin-Test
Name[el]=KWin τεστ
Name[eo]=Testo de KDE-fenestroadministrilo
Name[es]=Prueba de KWin
Name[eu]=KWin froga
Name[fa]=آزمون KWin
Name[fi]=KWin-testi
Name[fr]=Test de KWin
Name[ga]=Tástáil KWin
Name[gl]=Proba de KWin
Name[gu]=KWin ચકાસણી
Name[he]=בדיקה של KWin
Name[hi]=के-विन जांच
Name[hne]=के-विन जांच
Name[hr]=KWina proba
Name[hsb]=KWin-test
Name[hu]=KWin-teszt
Name[is]=KWin prófun
Name[it]=Prova KWin
Name[ja]=KWin テスト
Name[ka]=KWin შემოწმება
Name[kk]=KWin сынауы
Name[km]=សាកល្បង KWin
Name[kn]=ಕೆವಿನ್ ಪರೀಕ್ಷೆ
Name[ko]=KWin 테스트
Name[lt]=KWin patikrinimas
Name[lv]=KWin tests
Name[mai]=के-विन जांच
Name[mk]=Тест за KWin
Name[ml]=കെവിന്‍ ടെസ്റ്റ്
Name[mr]=केविन जांच
Name[ms]=Ujian KWin
Name[nds]=KWin-Test
Name[ne]=केडीई विन परीक्षण
Name[nn]=KWin-test
Name[pa]=KWin ਟੈਸਟ
Name[pl]=Test KWin
Name[pt]=Teste do KWin
Name[pt_BR]=Teste do KWin
Name[ro]=Test KWin
Name[ru]=Проверка KWin
Name[se]=KWin-geahččaleapmi
Name[si]=KWin පරික්‍ෂණය
Name[sk]=Test KWin
Name[sl]=Preizkus KWin
Name[sr]=Проба К‑вина
Name[sr@latin]=Proba KWina
Name[sv]=Kwin-test
Name[ta]=KWin சோதனை
Name[te]=KWin పరిశీలన
Name[tg]=Санҷиши KWin
Name[th]=ทดสอบ KWin
Name[tr]=KWin testi
Name[uk]=Тест KWin
Name[uz]=KWin sinash
Name[uz@cyrillic]=KWin синаш
Name[vi]=Thử KWin
Name[wa]=Saye KWin
Name[x-test]=xxKWin testxx
Name[zh_CN]=KWin 测试
Name[zh_TW]=KWin 測試
X-KDE-Library=kwin3_test
